<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1842-12-31_0179 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214553 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1842-12-31"> 1842-12-31 </date>
    </p>
    <p>
     <idno type="num_journal"> 32 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214553 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1842-12-14"> 1842-12-14 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1842-12-14">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="2,3"/>
  <body>
   <p> Audience du 14 décembre. — M. Arquilliùre, président, </p>
   <p> Manuel vient réclamer l'exécution d'un arbitragequi a eu lieu contre Roche et Bmliner, et qui
    lescondamnait d'une part : à payer 45 fr. ou donnerune pièce, de l'autre à payer 10 fr. et à
    donner enoutre une seconde pièce. </p>
   <p> M. Bulhner dit qu'il n'a jamais refusé de l'ouvrageque du reste il s'engage à lui eu donner.
    Manuelexplique qu'il a eu beaucoup à supporter des pertesde temps. MM. Roche et Bulhner sont
    condamnés àpayer 10 fr. L'arbitrage se trouve confirmé parcejugement. </p>
   <p> — Bertrand réclame également à Musy, négociant, 25 cent, par mètre- qui lui ont été aussi
    allouésdans un arbitrage. Ce négociant nie ce fait et dit n'enavoir aucune connaissance;
    pourtant l'arbitrage quise trouve sous les yeux du président ne pouvant êtredémenti, est
    confirmé do nouveau. </p>
   <p> — MM. Bonnard et Sauvage reviennent aussi surune condamnation, leur cause est renvoyée à
    quinzaine. </p>
   <p> — Chinard demande à son tour l'exécution d'unarbitrage contre Bouteille. Ce dernier reçoit
    une sévère admonition de M. le président, attendu qu'ayanteu une entrevue particulière et reçu
    ses conseils etses explications, il ne se trouvait pas en rapportavec ses prétentions actuelles;
    du reste, l'arbitragepasse en force de jugement, et Bouteille aura à payer19 fr. 35 cent. </p>
   <p> Il est juste que chacun défende scs droits, mais envérité nous ne concevons pas la ténacité
    de certainsnégociants (et en voici trois pour une seule audience)à contester à des ouvriers le
    faible salaire que la justice parcimonieuse des prud'hommes consent à leuraccorder. </p>
   <p> — Villeneuve a acheté de Polaillon, il y a environ 18 mois, un matériel d'ourdissage, il en
    réclamele payement qui a toujours été retardé ; deux cantreset deux ourdissoirs ont été vendus
    220 fr. Vàneuve dit que ces objets lui ont été prêtés. </p>
   <p> Il y a eu un arbitrage précédemment pour prix defaçon, auquel Polaillon déclare se tenir.
    Quant à lavente des ourdissoirs, comme elle n'est pas pureel simple le Conseil, après
    délibération, se déclareincompétent. </p>
   <p> — La raison de commerce Bellay et Gros ayant cessé, Gros reste seul à la tête du commerce
    depuis le 15décembre. Quatre créanciers viennent réclamer, l'unle prix d'enlaçages, l'autre le
    prix de façons, etc-Cette cause grave est renvoyée pardevant MM. Cinier, Charnier, Peillon et
    Perret. </p>
   <p> — Méan vient réclamer à Savoie une somme qui </p>
   <p> ne lui est pas due, ce qui est évidemment constaté,M. le président s'adressant avec force à
    Méan :« Monsieur, lui dit-il, la réputation de probité des« chefs d'ateliers de Lyon est
    incontestable, elle est« européenne ; c'est avec peine que le Conseil en« voit un d'entr'eux qui
    veuille faire une déplorable« exception. » </p>
   <p> Notre impartialité nous fait un devoir de signalerles causes où les chefs d'atelier ont tort
    commecelles où ils ont raison. </p>
  </body>
 </text>
</TEI>
